/*
    Created on : 31/07/2014, 9:05:21 AM
    Description: Basic default that every theme will most likly use
    TODO:
        * `swatchesCon` should be removed and replaced with `swatches-con` etc
*/

/** ---TABLE--- **/
.variations .products-list tr:hover {
	background-color: #bbb;
}

/** ---SWATCH--- **/

.variations .swatchesCon.list input[type='radio'],
.variations .swatches-con.list input[type='radio']{
    display: none;
}

.variations .swatchesCon.list .swatch.available img.unavailable,
.variations .swatches-con.list .swatch.available img.unavailable{
    display: none;
}

.variations .swatchesCon.list .swatch.disabled img.normal,
.variations .swatches-con.list .swatch.disabled img.normal{
    display: none;
}

.variations .swatchesCon.list .swatch .border,
.variations .swatches-con.list .swatch .border{
    display: none;
}

/** ---SWATCH STANDARD--- **/

.variations .swatchesCon.list .swatch,
.variations .swatches-con.list .swatch{
    float: left;
}
.variations .swatchesCon.postSwatch,
.variations .swatches-con.postSwatch{
    clear: both;
}

/*.swatchesCon.list .swatch.disabled .text{
    text-decoration: line-through;
}*/

/*.swatchesCon.list .swatch.available:hover img,
.swatchesCon.list .swatch.available:hover .text{
    border-color: lightgray !important;
}*/

/*.swatchesCon.list .swatch.selected .text,
.swatchesCon.list .swatch.selected img.lonely,
.swatchesCon.list .swatch.selected img.normal{
    border-color: grey;
}*/

.variations .swatchesCon.list .image.lonely.disabled,
.variations .swatchesCon.list .swatch.disabled .image.lonely,
.variations .swatches-con.list .image.lonely.disabled,
.variations .swatches-con.list .swatch.disabled .image.lonely{
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}
.variations .swatchesCon.list .swatch.disabled .text,
.variations .swatches-con.list .swatch.disabled .text{
    border: 1px solid #f0f0f0;
    background-color: #f0f0f0;
    color: #ccc;
}

.variations .swatchesCon.list .swatch,
.variations .swatches-con.list .swatch{
    height: 35px;
    display: block;
    position: relative;
    margin: 0 8px 8px 0;
}

.variations .swatchesCon.list .swatch .image,
.variations .swatches-con.list .swatch .image{
    width: 35px;
}

.variations .swatchesCon.list .swatch .text,
.variations .swatches-con.list .swatch .text{
    border: 1px solid #ccc;
    display: inline-block;
    height: 33px;
    line-height: 35px;
    min-width: 23px;
    padding: 0 5px;
    text-align: center;
}


.variations .swatchesCon.list .swatch.selected .border,
.variations .swatchesCon.list .swatch.available:hover .border,
.variations .swatches-con.list .swatch.selected .border,
.variations .swatches-con.list .swatch.available:hover .border{
    border: 4px solid lightgray;
    position: absolute;
    top: 0;
		bottom: 0;
    right: 0;
		left: 0;
    display: block;
}

.variations .swatchesCon.list .swatch.selected .border.loading,
.variations .swatches-con.list .swatch.selected .border.loading{
	background: rgba(0, 0, 0, 0) url("/assets/images/share/highslide/loader.white.gif") no-repeat scroll center center;
	opacity: 0.5;
}

.variations .magento-content .swatchesCon.list .swatch.selected .border,
.variations .magento-content .swatchesCon.list .swatch.available:hover .border,
.variations .magento-content .swatches-con.list .swatch.selected .border,
.variations .magento-content .swatches-con.list .swatch.available:hover .border{
    height: 27px !important;
    width: 27px !important;
}

.variations .swatchesCon.list .swatch.selected .text,
.variations .swatchesCon.list .swatch.available:hover .text,
.variations .swatches-con.list .swatch.selected .text,
.variations .swatches-con.list .swatch.available:hover .text{
    border: 4px solid #ccc;
    color: #000;
    height: 27px;
    line-height: 29px;
    padding: 0 2px;
}


.variations .swatchesCon.list .previewCon.available img.unavailable,
.variations .swatches-con.list .previewCon.available img.unavailable,
.variations .swatches-con.list .preview-con.available img.unavailable{
    display: none;
}

.variations .swatchesCon.list .previewCon.disabled img.normal,
.variations .swatches-con.list .previewCon.disabled img.normal,
.variations .swatches-con.list .preview-con.disabled img.normal{
    display: none;
}


/** ---SWATCH PREVIEW--- **/

.variations .swatchesCon .previewCon,
.variations .swatches-con .previewCon,
.variations .swatches-con .preview-con{
    /*float: left;*/
    display: block;
    position: relative;
}
.variations .swatchesCon .preview,
.variations .swatches-con .preview{
    position: absolute;
    bottom: 10px;
    padding: 10px 9px;
    background: white;
    border: 4px solid lightgray;
    z-index: 10;
}
.variations .swatchesCon .preview img,
.variations .swatches-con .preview img{
    padding-bottom: 4px;
}
.variations .swatchesCon .preview .title,
.variations .swatches-con .preview .title{
    color: black;
    line-height:100%;
}

/** ---DROPDOWN--- **/
.variations .variant-product select {
	width: 100%;
}

	/** ---BUTTONS--- **/
.variations .variant-product button.disabled {
	cursor: default !important;
}

.variations .variant-product button.disabled span,
.variations .variant-product button.disabled:hover span{
	background-color: #dddddd;
}

.variations .variant-product button.btn-processing span span {
	background: #dddddd url("/assets/images/share/ajax-loader-s.gif") no-repeat scroll center center;
	opacity: 0.5;
}
